<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Entrar</title>
</head>

<body class="d-flex flex-column align-items-center justify-content-center mt-3">
    <form action="./includes/login.proc.php" method="post" class="form w-50 mx-auto">
        <h1 class="text-center">LOGIN</h1>
        <div class="mb-3">
            <label for="usu_nom" class="form-label">Usuari</label>
            <input type="text" class="form-control" id="usu_nom" placeholder="Usuari" name="usu_nom" required>
        </div>
        <div class="mb-3">
            <label for="usu_password" class="form-label">Contrasenya</label>
            <input type="password" class="form-control" id="usu_password" placeholder="Contrasenya" name="usu_password"
                required>
        </div>
        <button class="btn btn-primary" type="submit">Login</button>
        <div class="mt-3">
            <a href="#" class="text-decoration-none">Has oblidat la contrasenya?</a>
        </div>
    </form>
    <a href="./botiga.php" class="btn btn-primary">Tornar</a>

</body>

</html>